How to install libdata-swap-perl on Debian Unstable (Sid)